@charset "UTF-8";

/*--------------------------------------
  VARIABLES COLORS
--------------------------------------*/
@white:#ffffff;
@black:#000000;
@grey: #2A3958;
@darkGrey: #2A3958;

@darkBlue:#0B2F69;
@orange: #FF6403;
@lightOrange:#FDF8F7;
@red:#FF0D03;



/*--------------------------------------
  QUICK COLOR STYLES
--------------------------------------*/

/* BACKGROUNDS */
.bg_white{
  background: @white;
}

.bg_black{
  background: @black;
}


/* FONT COLORS */
.white{
  color: @white;
}

.black{
  color: @black;
}

.orange{
  color: @orange;
}

.darkGrey{
  color: @darkGrey;
}

.red{
  color: @red;
}

/*--------------------------------------
  GENERAL STYLES
--------------------------------------*/
body {
  font-family: 'DM Sans', sans-serif;
  background-color: @white;
  color: @darkGrey;
  margin: 0;
  padding: 0;
  border: 0 none;
  min-height: 100%;
  width: 100%;
  height: 100%;
  font-size:1em;
} 

main{
  height: auto;
  z-index: 2;
}

/* SECTION STYLE */
section{
  width: 100%;
  height: auto;
  position: relative;

  p{
    font-size:0.9375em;
  }

}



/* QUICK LAYOUT STYLES */

.light{
  font-weight: 300;
}
.normal{
  font-weight: 400;
}
.medium{
  font-weight: 500;
}
.bold{
  font-weight: 700;
}

.italic{
  font-style: italic;
}

.section-title{
  font-size: 1.5em;
  font-weight: 700;
  color: @darkGrey;

  @media screen and (min-width: 992px){
    font-size: 2.5em;
  }
}

.under-title{
  font-size: 0.75em;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  font-weight: 700;
  color: @orange;
}


/* ------------------- */
iframe{
  border: none;
  max-width: 100%;
  display: inline-block;
}

a{
  text-decoration: none;
  &:hover{
    text-decoration: none;
  }

  img{
    border: none;
  }
}

button{
  background:none;
  border: none;
  &:focus{
    outline: dashed grey 0.5px;
  }
}
   

/*--------------------------------------
  IMPORTS
--------------------------------------*/
@import "elements.less";
@import "custom_font.less";
@import "button.less";
@import "go_up.less";
@import "animate.less";
@import "off-canvas.less";

@import "header.less";
@import "footer.less";



/*--------------------------------------
  sections
--------------------------------------*/

// SECTION home
@import "section_top_start.less";
@import "section_tools.less";
@import "section_why.less";
@import "section_options.less";

// SECTION page contact
@import "section_contact_form.less";
